/* pomocne classy */
body {
	font-family: 'Source Sans Pro','Helvetica Neue',Helvetica,Arial,sans-serif;
}

.none {display: none;}
.left {float: left;}
.right {float: right;}
.rightalign {text-align: right;}
.required {background: url(../gfx/required.gif) top right no-repeat #fff;}
.invalid {color: red;}
.help {cursor: help;}
.small {font-size: 0.8em; line-height: 1em;}
.clearline {clear: both; height: 1px; line-height: 1px; font-size: 1px;}
.nowrap {white-space: nowrap;}

/* obecna typografie a barvy */

body {font-size: 0.8em;	font-family: Tahoma, Arial, Helvetica, sans-serif;}
p {font-size: 0.95em; line-height: 1.35em; margin-bottom: 1em; margin-top: 1em;}
/*.hilite {color: #4AACF4; font-weight: bold;}
.bggrey {background: #F5F5F6;}*/
p.hint {margin-top: 0.2em; font-size: 0.85em;}
p.grey {font-size: 0.9em; line-height: 1em; margin-top: 0; color: #99A4A3;}

/* velikosti pisem */
#userinfo p, #warning p {
	float: left;
	clear: left;
	margin-top: 0;
	color: #9DD9EC;
	/*font-weight: bold;*/
	font-size: 0.7em;
}

#warning p {
	color: #DD7798;
}

/* nadpisy */

h1, h2, h3, h4, h5 {
	font-weight: bold;
}

h2 {
	font-size: 1.8em;
	color: #00A388;
	font-weight: normal;
}

.text h2 {
	background: url(../gfx/_bg_h2.png) no-repeat;
	padding-left: 16px;
	padding-top: 8px;
	margin: 0;
	color: #6CC5E2;
	height: 40px;
	width: 100%;
	min-width: 450px;
	_width: 450px;
}

h3 {
	font-size: 1.1em;
	color: #62656A; 
	
}


#statboxes h3 {
	clear: both;
	color: #0180A9;
	margin: 0;
	padding: 0;
	font-size: 1.4em;
	font-weight: normal;
	padding-bottom: 0.5em;
}

#statboxes .item h4 {
	/*width: 100%;*/
	padding: 0;
	margin: 0;
	background: url(../gfx/_h4_statboxes.gif) no-repeat;
	height: 35px;
	line-height: 38px;
	padding-left: 11px;
	overflow: hidden;
	color: #01607E;
}

#menu h3 {
	background: url(../gfx/_h3_menu.png) no-repeat;
	height: 31px;
	line-height: 35px;
	margin: 0;
	padding-left: 15px;
	width: 137px;
	color: #01607E;
	overflow: hidden;
}

#contentmenu h3 {
	float: left;
	color: #01607E;
	margin: 0;
}

.text h3 a {
	color: #CC3366;
}

h4 {
	font-size: 0.95em;
	color: #62656A;
	margin-bottom: 0.5em;
}

#userinfo h4, #warning h4 {
	float: left;
	color: #6CC5E2;
	font-size: 1.1em;
	margin-bottom: 1px;
	margin-top: 16px;
	padding-top: 2px;
	width: 80%;
}

#warning h4 {
	color: #DD7798;
}

/* odkazy */
a:link {color: #0180A9;	text-decoration: underline;}
a:visited {color: #0180A9; text-decoration: underline;}
a:hover {color: #0180A9; text-decoration: none;}
a.violet, li.violet a, a.violet:visited, li.violet a:visited {color: #CC3366 !important; 
	text-decoration: underline !important;}

/*.text a:hover {border-bottom: 1px solid #ddd;}*/
/*
p.hint a {background: url(../gfx/_arrow_hint.gif) left 0.4em no-repeat; 
	padding-left: 10px; margin: 0; text-decoration: underline !important; border: none !important;}
	
a img {border: none;}
a.thumb {display: block; width: 100%; height: 100%;}
*/

#userinfo a/*, #warning a*/ {
	padding-right: 20px;
	text-decoration: none;
	font-weight: bold;
	color: #6CC5E2;
	display: block;
	float: right;
	margin-top: 0;
	/*_padding-top: 34px;*/
}

#userinfo a:hover/*, #warning a:hover*/ {
	color: #0180A9;
	text-decoration: underline;
}

#warning a {
	color: #DD7798;
	white-space: nowrap;
}

#warning a:hover {
	text-decoration: underline;
}

#menu ul.guide li a {
	font-size: 0.85em;
	line-height: 1.2em;
	font-weight: bold;
	color: #0180A9;
	width: 104px;
	padding-left: 36px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 6px;
	/*font-family: Arial, Helvetica, sans-serif;*/
	text-decoration: none;
}

#menu ul#system.guide li a {
	padding-left: 37px;
}

#menu ul.guide li.icon_vacancies a {background: url(../gfx/icon_vacancies.gif) 14px center no-repeat;}
#menu ul.guide li.icon_candidates a {background: url(../gfx/icon_candidates.gif) 14px center no-repeat;}
#menu ul.guide li.icon_customers a {background: url(../gfx/icon_customers.gif) 14px center no-repeat;}
#menu ul.guide li.icon_canparameters a {background: url(../gfx/icon_canparameters.gif) 14px center no-repeat;}
#menu ul.guide li.icon_branches a {background: url(../gfx/icon_branches.gif) 14px center no-repeat;}
#menu ul.guide li.icon_values a {background: url(../gfx/icon_values.gif) 14px center no-repeat;}
#menu ul.guide li.icon_statuses a {background: url(../gfx/icon_statuses.gif) 14px center no-repeat;}
#menu ul.guide li.icon_workflow a {background: url(../gfx/icon_workflow.gif) 14px center no-repeat;}
#menu ul.guide li.icon_statistics a {background: url(../gfx/icon_statistics.gif) 14px center no-repeat;}
#menu ul.guide li.icon_help a {background: url(../gfx/icon_help.gif) 14px center no-repeat;}

#menu ul.guide li.icon_index a {background: url(../gfx/icon_index.gif) 14px center no-repeat;}
#menu ul.guide li.icon_users a {background: url(../gfx/icon_users.gif) 14px center no-repeat;}
#menu ul.guide li.icon_modules a {background: url(../gfx/icon_modules.gif) 14px center no-repeat;}
#menu ul.guide li.icon_rights a {background: url(../gfx/icon_rights.gif) 14px center no-repeat;}
#menu ul.guide li.icon_groups a {background: url(../gfx/icon_groups.gif) 14px center no-repeat;}
#menu ul.guide li.icon_userlog a {background: url(../gfx/icon_userlog.gif) 14px center no-repeat;}

#menu ul.guide li a:hover, #menu ul.guide li.selected a {background-color: #CEECF6; color: #01516A;}
#menu ul.guide li.last a {border:none;}
#menu ul#system.guide li a:hover, #menu ul#system.guide li.selected a {background-color: #B2E1F1; color: #01516A;}

#wizzard div.left a {
	display: block;
	width: 55px;
	font-size: 0.85em;
	height: 35px;
	line-height: 35px;
	color: #DD7798;
}

#wizzard div.left a:hover {
	color: #CC3366;
	text-decoration: underline;
}

#wizzard div.back a {
	background: url(../gfx/_arrow_back.gif) center left no-repeat #fff;
	padding-left: 25px;
}

#wizzard div.next a {
	background: url(../gfx/_arrow_next.gif) center right no-repeat #fff;
	padding-right: 25px;
	width: 21px;
	_width: 10px !important;
	padding-left: 13px;
}

#path a {color: #99A4A3; text-decoration: underline;}
#path a:hover {color: #62656A; text-decoration: none;}

#contentmenu ul.guide li a {width: auto !important; text-decoration: underline;}
#contentmenu ul.guide li a:hover {text-decoration: none; color: #CC3366;}

/*#footer a {text-decoration: underline;}*/

/* chovani beznych elementu*/
ul {list-style-type: square;}
abbr {border-bottom: 1px dotted; cursor:help;}
object, embed {margin: 0;padding: 0;}
form {margin: 0;padding: 0;border: none;}
fieldset {border: none;margin: 0;padding: 0;}

/*seznamy*/
ul.guide {margin: 0;	padding: 0; list-style-type: none;}
ul.guide li {margin: 0;	padding: 0;}
ul.guide li a {display: block; _display: inline-block; width: 100%; height: 100%;}

/* formulare */

input, select, textarea {font-size: 1em; font-family: Tahoma, Arial, Helvetica, sans-serif; 
	color: #0180A9;}
input.input {border: 1px solid #99A4A3; background: #fff; font-size: 0.9em; padding: 2px;}
select.input {margin-bottom: 5px; border: 1px solid #99A4A3; padding:0;}
/*input.button {background: #99A4A3; border: none; color: #fff; cursor: pointer;}*/
input.button.blue, input.button {
	cursor: pointer;
	padding: 2px;
	background-color: #E2F4FA;
	color: #0180A9;
	border: 1px outset #B6E2F1;
	font-weight: bold;
}
input.button.violet {
	background-color: #F8E4EA;
	color: #CC3366;
	border: 1px outset #EEB9CA;
}
input.required {background: url(../gfx/required.gif) top right no-repeat #fff;}
input.invalid {color: #CC0000;}

/*
#searchbox label {display: block; padding-bottom: 6px;}
#searchbox input.input {border: 1px solid #000; padding: 4px; width: 115px;}
#searchbox input.button  {background: none; text-transform: uppercase; color: #000;
	font-weight: bold; text-align: left;  padding-left: 5px;}
#searchbox input.button:hover {color: #00725D;}

#newsletter input.input {border: 1px solid #B3BCBB; padding: 4px; width: 115px; font-size: 0.85em;}
#newsletter input.button  {background: none; text-transform: uppercase; color: #B3BCBB;
	font-weight: bold; text-align: left; padding-left: 5px;}
#newsletter input.button:hover {color: #00725D;}

.halfcolumn label {
	width: 100px;
	display: block;
	float: left;
	padding-top: 3px;
}

.halfcolumn input.input {
	width: 150px;
	margin-bottom: 7px;
}

.halfcolumn input.button {
	padding: 7px;
	font-weight: bold;
}
*/
/* 
************************************************************************************************
EXPLICITNI DEFINICE OBSAHU
************************************************************************************************
*/

/* boxmodel */

#mainbox {
	margin-left: auto;
	margin-right: auto;
	width: 1180px;
}

#header {
	height: 70px;
	width: 100%;
	background: url(../gfx/_bg_header.png) top left repeat-x #fff;	
	padding-top: 30px;
}

#header div.left {
	width: 680px;
	height: 100%;
	padding-left: 30px;
}

#header div.right {
	/*width: 601px;*/
	height: 100%;
	padding-right: 35px;
}

/*logo*/
#logo {
	background: url(../gfx/_logo.gif) no-repeat;
	height: 66px;
	width: 152px;
	float: left;
}

#logo a, #logo a:hover {
	display: block;
	width: 100%;
	height: 100%;
	background: none;
}

#userinfo, #warning  {
	background: url(../gfx/_bg_userinfo.gif) no-repeat;
	width: 235px;
	height: 66px;
	float: left;
	margin-left: 30px;
	padding-left: 40px;
}

#warning {
	background: url(../gfx/_bg_warning.gif) no-repeat;
	width: 170px;
	margin-left: 10px;
}


/* Dvousloupcovy layout */

#contentbox {
	padding-bottom: 10px;
}

/*
---------------------------------------------------------------------------------------------------
 levy sloupec (obsah) 
--------------------------------------------------------------------------------------------------- 
*/

#leftbox {
	width: 152px;
	float: left;
	padding-left: 30px;
}

/* menu */ 
#menu {
	margin-top: 43px;
}

#menu ul#bbd.guide {
	margin: 0;
	padding: 0;
	background: #E2F4FA;
	border: 1px solid #CEECF6;
	padding-top: 8px;
	padding-bottom: 8px;
}

#menu ul#system.guide {
	margin: 0;
	padding: 0;
	background: #D1EEF8;
	border-top: 1px solid #B2E1F1;
	/*margin-left: 1px;*/
	padding-top: 8px;
	/*padding-bottom: 8px;*/
	background: url(../gfx/_bg_menu_dark.gif) top left repeat-y #D1EEF8;	
}

#menu ul#system.guide li.last {
	background: url(../gfx/_bg_menubottom.png) bottom left no-repeat;
	padding-bottom: 15px;
}

#menu ul.guide {
	margin-top: 2px !important;
}


/*#menu ul.guide li {
	height: 31px;
	float: left;
	display: block;
	background: url(../gfx/_li_menu_hover.png) no-repeat;
}*/

/* submenu */

/*#submenu {
	background: url(../gfx/_bg_submenu_top.png) top left no-repeat;
	padding-top: 20px;
}

#submenu ul.guide {
	background: url(../gfx/_bg_submenu_bottom.png) bottom left no-repeat;
	padding-bottom: 19px;
}

#submenu ul.guide li {
	height: 31px;
	display: block;	
	background: url(../gfx/_li_submenu_hover.png) repeat-y;
}
*/

/*
---------------------------------------------------------------------------------------------------
 pravy sloupec (sidebar) 
--------------------------------------------------------------------------------------------------- 
*/

#rightbox {
	float: left;
	/*width:;*/
	width: 970px;
}

#path {
	padding-left: 47px;
	padding-top: 2px;
	font-size: 0.85em;
	color: #99A4A4;
}

/* textovy blok */
.text {
	padding-left: 30px;
	padding-top: 28px;
	padding-bottom: 50px;
	padding-right: 10px;
}

.padding {
	margin-left: 20px;
}

#contentmenu {
	padding-left: 20px;
}

#contentmenu ul.guide {
	margin: 0;
	float: left;
	padding-left: 10px;
}

#contentmenu ul.guide li {
	margin: 0;
	float: left;
	width: auto;
	background: url(../gfx/_bullet_contentmenu.gif) center right no-repeat;
	padding-right: 23px;
}

#contentmenu ul.guide li.last {
	padding-right: 0;
	background: none;
}

#wizzard {
	padding-left: 20px;
	padding-top: 15px;
}

#wizzard div.left {
	/*width: 55px;*/
}

/*#wizzard ul.guide {
	width: 500px;
}*/

#wizzard ul.guide li {
	width: 110px;
/*	height: 30px;*/
	float: left;
	padding: 0;
	margin: 0;
	background: #f5f5f5;
	border: 1px solid #ddd;
	padding-top: 6px;
	padding-left: 10px;
	margin-right: 2px;
	color: #999;
	font-weight: bold;
	font-size: 0.85em;
	width: 102px;
	height: 30px;
	line-height: 1em;
}

#wizzard ul.guide li span {
	font-weight: normal;
	font-size: 0.8em;
	color: #bbb;
}

#wizzard ul.guide li.selected {
	background: #E699B2;
	border: 1px solid #CC3366;
	color: #fff;	
}
#wizzard ul.guide li.selected span{
	color: #fff;	
}

#wizzard ul.guide li.complete {
	/*background: #E2F4FA;
	border: 1px solid #AADDEF;
	color: #0180A9;	*/
	background: #FCF1F3;
	border: 1px solid #F8E2EA;
	color: #CC3366;
}
#wizzard ul.guide li.complete span{
	/*color: #6CC5E2;*/
	color: #DD7798;
}

/* paticka */
#footer {
	height: 30px;
	width: 100%;
	margin-top: 20px;
	padding-left: 30px;
	clear: both;
}

/* tabulky a vnitrky */
/* ======================================================================================================= */
/* ======================================================================================================= */
/* ======================================================================================================= */
/* ======================================================================================================= */


table.table_param {
 margin-right: 10px;
 _margin-right: 10px;
 border: 1px solid #AADDEF;
 border-collapse: collapse; 
 border-spacing: 0px 0px;
}
table.table_param input {
 border: 1px solid #333;
 background-color: #999;
 color: #fff;
}
table.table_param th{
 background-color: #999;
 color: #fff;
 padding:5px;
}

table.table_param td{
 padding:5px;
 border-bottom: 1px solid #ccc;
}
table.table1, table.table_tree{
  border: 1px solid #AADDEF;
  border-collapse: collapse; 
  border-spacing: 0px 0px;
  margin-top: 25px;
  margin-left: 20px;
}

table.table1 {

	/*width: 600px;*/
	/*width: 80%;*/
}

.table_tree tr:hover { background-color: #CEECF6; }

.table1 td { padding:4px; font-size: 11px; vertical-align:top; 
	border-bottom: 1px solid #AADDEF; border-right: 1px solid #EEF9FB;}
.table_tree td { padding: 0px 4px; font-size: 12px; vertical-align:top;}

.table1 td.line {
  border-top:1px solid #AADDEF;
  padding:0;
  height: 1px;
}

.table1 th, .table_tree th { 
  background-color: #F0F9FC; 
  padding: 4px; 
  font-size: 11px;
  text-align: left;
  vertical-align: top;
  border-bottom: 1px solid #AADDEF;
  border-right: 1px solid #AADDEF;
}
.table1 td.cena {text-align: right;}
.table1 th.right {text-align: right;}
.table1 tr.rights { background-color: #FBFFEA }
	
.table1 a img { 
  border:0;
  /*display: block;
  width:16px;
  height:16px; */
  cursor: hand;
}

.table1 a, .table1 a:visited  {
	color: #CC3366;
}

.table1 a:hover {
	background-color: transparent;
	color: #CC3366;
}

/*.table1 a div.stav-ano { background: url('../graphics/btn_yes.gif') no-repeat;} 
.table1 a div.stav-ne { background: url('../graphics/btn_no.gif') no-repeat; }*/ 

table.table-form {
  border: 1px solid gray;
  border-collapse: collapse; 
  border-spacing: 0px 0px;
}

.table-form th {
  vertical-align: middle;
  text-align:left;
  background-color: #fafafa;
}

.table-form th, .table-form td { padding: 5px 15px; font-size: 12px; }

.formrights th, .formrights td { padding: 1px; }
.formrights th { vertical-align: bottom; background: none }

.table-form #form-submit { padding: 1px 20px }

table.filemanager {
	min-width: 500px;	
	_width: 500px;
}

table.filemanager td {
	white-space: nowrap;
}

table.filemanager a, table.filemanager a:visited {
	background: none;
}
/*
#bottom {
  clear: both;
  border-top: 4px solid #efefef;
  height: 30px;
  line-height: 30px;
  color: #ccc;
  padding-left: 15px;
  background: url(../graphics/admin/_bg_bottom.png) bottom right no-repeat #fff;
}*/

.spacer {
	clear: both;
}

.bigicon {
	width: 100px;
	height: 100px;
	background: url(../graphics/admin/bigicon_hover.gif) top left no-repeat transparent;	
	text-align: center;
	vertical-align: middle;
	float: left;
	margin-right: 15px;	
	margin-bottom: 15px;
}

.bigicon img {
	margin-top: 10px;
	border: none;
	margin-bottom: 5px;
}

.bigicon a, .bigicon a:hover, .bigicon a:visited {
	color: #666;
	font-weight: normal;
	text-decoration: none;
	background-color: transparent;
	display: block;
	width: 90px;
	height: 100%;
	background: url(../graphics/admin/bigicon.gif) top left no-repeat transparent;	
	padding-left: 5px;
	padding-right: 5px;
}

.bigicon a:hover {
	color: #333;
	background: none;
}

.icons {
	float:left;
}

.icongroup {
	padding: 15px;
	padding-top: 0px;
	padding-bottom: 0px;
	border: 1px solid #fff;
	margin-bottom: 10px;
}

.icongroup:hover {
	border: 1px dashed #ccc;	
	background-color: #f8f8f8;
}

/* PRUZKUMINK */

#filebrowse {
	background-color: #f5f5f5; 
	text-align: left;
	width: 460px;
	padding: 10px;
}


div.filebrowse {
	 width: 95px; 
	 height: 100px;
	 background-color: white; 
	 border: 1px solid #ccc; 
	 display: block; 
	 padding: 5px;
	 padding-top: 10px;
	 float: left;
	 margin-right: 8px;
	 margin-bottom: 8px;
	 vertical-align: middle;
}

div.dir {
	 background-color: #FBFFEA;
	 padding-top: 20px;
	 height: 90px;
}

div.file {
	 background-color: #f5f5f5;
}

.filebrowse p {
	/*_margin-top: 15px;*/
	text-align: center;
	padding: 0;
	margin: 0;
}

.filebrowse p, .filebrowse p a, .filebrowse p a:hover, .filebrowse p a:visited {
	font-size: 11px;
	line-height: 12px;
	font-weight: normal;
}

.filebrowse p a, .filebrowse p a:hover, .filebrowse p a:visited {
	text-decoration: none;
	color: #333;
	/*font-size: 1em;*/
}

.filebrowse p a:hover {
	background: none;
}

.filebrowse p a:hover span {
	color: #CC3366;
	text-decoration: underline;
}

.filebrowse p a span {
	display: block;
	padding-top: 5px;
}

p.fbheader, h1 {
   margin:0;
	margin-right: 7px;
	margin-bottom: 10px;		
   border: 1px solid #999; 
	text-align: left;
	font-weight: bold;
	background: #999;
	padding:5px;
	font-size: 14px;
	font-weight: bold;
	color: #fff;
}

h1 span {
	color: #ddd;
}

.filebrowse img {
	margin: 0;
	padding: 0;
	border: 0;
	clear: right;
	display: block;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	margin-bottom:2px;
}

.bg_green {
	background: lightgreen;
}
.bg_gray {
	background: #FBFEFE;
	
}

td#lang_tabs {
	text-align:right;
}

#lang_tabs a.selected {
	/*text-decoration: none;
	color: #000;*/
}
table.pruvodce{
  border-collapse: collapse; 
  border-spacing: 0px 0px;
	margin-bottom:5px;
	width:95%;
}
.pruvodce td{
  border: 1px solid silver; 
	padding:5px;
	text-align:center; 
}
.pruvodce th{
  border: none; 
	padding:5px;
	text-align:center; 
}
.pruvodce td.selected {
	background:silver;
}
.pruvodce a{
	background-color:white;
	color:black;
}
/*.button
{
	margin: 0;
	padding: 0;
	display: block;
	text-align: center;
	text-decoration: none;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0px;
	color:black;
	background-color:white;
	font-weight: bold;
	border: none;
	cursor: pointer;
}*/

#loginwindow {
	padding: 30px;
	padding-top: 100px;
	padding-bottom: 20px;
	border: 1px solid #0180A9;
	border-top: 3px solid #0180A9;
	width: 300px;
	background-color: #fff;
	background: url(../gfx/_logo.gif) center 25px no-repeat #fff;
}

#loginwindow td {
	color: #666;
}

#loginwindow input.button {
	background-color: #E2F4FA;
	color: #0180A9;
	border: 1px outset #B6E2F1;
	font-weight: bold;
	font-size: 12px;
	height: 25px;
	float: left;
	margin-left: 77px;
	margin-top: 5px;
	line-height: 20px;
	padding: 0;
	padding-left: 8px;
	padding-right: 8px;
	font-family: Tahoma, Tahoma CE, Arial, Arial CE, sans-serif;
}

td a {
	margin-left: 10px;
	font-size: 16px;
}

td a:first-of-type {
	margin-left: 0;
}

.no-top-margin {
	margin-top: 0 !important;
}

.no-margin {
    margin: 0;
}

.no-text-decoration {
	text-decoration: none !important;
}

.no-padding-right {
	padding-right: 0 !important;
}

.no-padding-left {
	padding-left: 0 !important;
}

.filter .row {
	margin-top: 25px;
}

.filter .row:first-of-type {
	margin-top: 0;
}

.filter label {
	line-height: 34px;
}

.filter input[type="radio"] {
	margin-left: 20px;
}

.filter input[type="radio"]:first-of-type {
	margin-left: 0;
}

hr.darker {
	border-top-color: #d2d6de !important;
}

.candidates {
	margin-top: 20px;
}

.candidates .row {
	margin-top: 15px;
}

hr.vertical-spacer {
	border: 0px;
	background: none;
	margin: 2% 0;
	height: 1px;
	width: 100%;
	clear: both;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

.pointer {
	cursor: pointer;
}

.mt-default {
	margin-top: 10px;
}

.mb-default {
	margin-bottom: 10px;
}

.mb-20 {
	margin-bottom: 20px;
}

a.disabled {
	pointer-events: none;
	cursor: default;
}

a.disabled i {
	color: #adadad;
}

.mt-25 {
	margin-top: 25px;
}

.mt-0 {
	margin-top: 0;
}

.mb-0 {
	margin-bottom: 0;
}

.white-text {
	color: #fff;
}

.white-text a {
	color: #f2f2f2;
}

.white-text a.disabled i {
	color: #e0e0e0;
}

.white-text a:hover {
	color: #fff;
}

.no-hover:hover, .no-hover:active, .no-hover:focus {
	background: initial !important;
	cursor: default;
}

.rights-letters {
	text-align: right;
	padding-right: 20px;
}

.rights-letters span {
	text-align: center;
	display: inline-block;
	width: 28px;
}

.tooltip ul {
	margin-bottom: 0 !important;
}